* { margin:0; padding:0; }

#newsticker{ 
border:0px solid red;
width:95%;
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
float:left;
height:20px;
/*margin-left:11px*/
}

#newsticker a { text-decoration:none; }
#newsticker img { border: 2px solid #FFFFFF; }

#newsticker .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.jcarousellite { float:left;width:98%;height:17px;border:0px solid red;}
.jcarousellite ul li{ list-style:none;border:0px solid red; /*display:block;*/ padding-bottom:1px; margin-bottom:5px;width:144%;
.jcarousellite .thumbnail { float:left; width:90px;}
.jcarousellite .info { float:right; width:230px; height:auto;}
.jcarousellite .info span.cat { /*display:block;*/ font-size:10px; color:#808080; height:auto;}

/*.clear {width:10px;}*/